@charset "utf-8";
 body{ font-family: 'NanumSquare','돋움',sans-serif;}

	.landingWrap{width:100%; margin:0 auto;  font-family: 'NanumSquare','돋움',sans-serif;}
	.landing_head{width:100%; }
	.landing_head .landing_back{background:url(../img/landingbg.png) no-repeat center top; text-align:center; height:667px;}
	.landing_head .landing_back p{color:#fff; }
	.landing_head .landing_back p:first-child{font-size:36px; border-bottom:3px solid #fff; display:inline-block; line-height:1.5em; padding-top:140px;}
	.landing_head .landing_back p:last-child{font-size:70px; padding-top:30px;}
	.landing_pad{position:absolute; top:48%; background-color:#fff; width:780px; text-align:center; padding:60px; left:50%; margin-left:-450px;}
	.landing_pad .l_oad_title{font-size:18px; line-height:1.5em;}
	.landing_pad ul{width:100%; padding-top:50px; overflow:hidden;}
	.landing_pad ul li{width:50%; display:inline-block; height:auto; float:left;}
	.landing_pad ul li a{display:inline-block; text-align:center; width:100%;}
	.landing_pad ul li a img{width:250px}
	.landing_pad strong{font-size:24px; padding-top:40px; display:block;}
	.landing_foot{width:100%; text-align:center; padding-top:360px; }
	.landing_foot li{padding-bottom:10px; color:#171717;}
	.landing_foot .img{padding-bottom:25px; font-size:10px; }

@media screen and (max-width: 768px) {


	.landing_head .landing_back{height:400px;}
	.landing_head .landing_back p:first-child{font-size:26px; border-bottom:3px solid #fff; display:inline-block; line-height:1.5em; padding-top:100px;}
	.landing_head .landing_back p:last-child{font-size:50px; padding-top:30px;}
	.landing_pad{position:absolute; top:35%; background-color:#fff; max-width:96%; text-align:center; padding:0; left:2%; margin-left:0;}
	.landing_pad .l_oad_title{font-size:15px; line-height:1.5em; padding-top:30px;  width:90%; margin:0 auto;}
	.landing_pad ul{width:100%; padding-top:50px; overflow:hidden;}
	.landing_pad ul li{width:50%; display:block; height:auto; float:left; }
	.landing_pad ul li a{display:inline-block; text-align:center; width:100%;}
	.landing_pad ul li a img{width:180px}
	.landing_pad strong{font-size:18px; padding-top:40px; padding-bottom:40px; display:block;}
	.landing_foot{width:100%; text-align:center; padding-top:400px; }
	.landing_foot li{padding-bottom:10px; color:#171717;}
	.landing_foot .img{padding-bottom:25px; font-size:10px; }

	}

	@media screen and (max-width: 480px) {

	.landing_head .landing_back{height:300px;}
	.landing_head .landing_back p:first-child{font-size:18px; border-bottom:3px solid #fff; display:inline-block; line-height:1.5em; padding-top:60px;}
	.landing_head .landing_back p:last-child{font-size:36px; padding-top:20px;}
	.landing_pad{top:220px }
	.landing_pad .l_oad_title{font-size:12px; line-height:1.5em; padding-top:30px; width:90%; margin:0 auto; padding-left:0; padding-right:0;}
	.landing_pad ul{width:100%; margin:0 auto;padding-top:30px; overflow:hidden;}
	.landing_pad ul li{width:50%; display:block; height:auto; float:left; }
	.landing_pad ul li a{display:inline-block; text-align:center; width:100%;}
	.landing_pad ul li a img{width:130px}
	.landing_pad strong{font-size:15px; padding-top:20px; padding-bottom:30px; display:block; width:90%; margin:0 auto;}
	.landing_foot{width:96%; text-align:center; padding-top:280px; margin:0 auto;}
	.landing_foot li{padding-bottom:10px; color:#171717;}
	.landing_foot .img{padding-bottom:20px; font-size:10px; }


	}